.product-description-color{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 40px;
    text-align: right;

}
.single-product .content-area {
    padding-bottom: 40px;
}
.single-product .product-description {
    direction: ltr;
}
.single-product .product__portion {
    display: none;
}
.product-description-rtl {
    direction: rtl;
}
.wc-product-content {
    position: relative;

}
.single-product .product-image-wrap .rating .star-rating span.rating {
    color: #000;
}

.wc-product-info-single {
    position: absolute;
    width: 240px;
    left: 0;
    top: 12px;
}
.wc-product-info-single .price {
    font-size: 42px;
    font-weight: 600;
    line-height: 28px;
    text-align: left;
}
.wc-product-info-single  .woocommerce-Price-amount {
    direction: rtl;
}
.wc-product-info-single .woocommerce-product-rating {
  display: none;

}

body h1.productTitle__single{
    display: inline-block;
    max-width: calc(100% - 240px);
    font-size: 42px;
    font-weight: 600;
    line-height: 1.2;
    text-align: right;
    margin: 0 0 25px;

}



.single-product .content {
    background: #18191F;

}
.single-product .entry-summary > .price {
display: none;
}
.single-product  .product-image-wrap .dish-rating {
    right: auto;
    left: 0;
}
.single-product  .product-image-wrap .dish-rating .star {
    width: 35px;
    height: 35px;
}
.single-product  .product-image-wrap .rating .star-rating span.rating {
    font-size: 20px;
    font-weight: 700;
}

.single-product .popular-label {
    top: 0;
    bottom: auto;
    direction: ltr;
}

/*FAQ*/

/*BOXES*/
.single-product .sp-info {

background: transparent;
    padding: 40px 0;
    position: relative;
    z-index: 100;
}

.sp-info-row {
    width: 100%;
    display: flex;

    gap: 50px;

}
.sp-info-group {
    position: relative;
    width: calc(25% - 50px);
    background: transparent;

    border-radius: 4px;
    flex-shrink: 0;
}

.single-product .sp-info-group-head {
    display: flex;
    align-items: flex-start;

    width: 100%;
    padding: 5px;
    border: 0px solid #000000;
    z-index: 2;
    background: transparent;
    position: relative;
    border-radius: 4px;
    transition: .3s;
}

.sp-info-group__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: right;
    direction: rtl;
    color: #fff;
    transition: .3s;
}


.sp-info-group-head:hover {

}
.sp-info-group-head:hover .sp-info-group__title {
    background:  linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sp-info  .js-content-faq {
    display: none;
    transition: 0s;

    z-index: 12;
    width: 735px;
    position: relative;
}
.sp-info-group:last-child .js-content-faq {
    right: -400px;
}

@media screen and (max-width: 1499px) {
    .sp-info  .js-content-faq {
        width: 635px;
    }
    .sp-info-group:last-child .js-content-faq {
        right: -300px;
    }
}
@media screen and (max-width: 1260px) {
    .sp-info  .js-content-faq {
        width: 535px;
    }
    .sp-info-group:last-child .js-content-faq {
        right: -260px;
    }
}
@media screen and (max-width: 1050px) {
    .sp-info  .js-content-faq {
        width: 435px;
    }
    .sp-info-group:last-child .js-content-faq {
        right: -195px;
    }
}
@media screen and (max-width: 992px) {
    .sp-info  .js-content-faq {
        width: 100%;
    }
    .sp-info-group:last-child .js-content-faq {
        right: auto;
    }
}


.single-product .sp-info-group-content {

    background: transparent;
    text-align: right;
    color: #fff;
    padding: 15px;
    border-radius: 4px;

    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
    text-align: right;


}
.sp-info-group-content a {
    color: #fff;
    text-decoration: underline;
}
.sp-info-group-content p {
    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
    text-align: right;
}

.sp-info  .js-content-faq--open {
    display: block;
}
.sp-info  .js-head-faq {
    cursor: pointer;
}
.sp-info  .js-head-faq h2 {
    margin: 0;
    display: inline-block;
}



.sp-info  .js-head-ico-faq {
    position: relative;
    width: 25px;
    height: 34px;
    margin-left: 25px;
    flex-shrink: 0;
    display: inline-block;
    transition: transform .3s;
}
.sp-info  .js-head-ico-faq.minus {
    transform: rotate(-90deg);
}

.sp-info .sp-info-group-head:hover  .js-head-ico-faq {
    transform: rotate(-90deg);
}
.sp-info .sp-info-group-head  .js-head-ico-faq svg path {
    transition: .3s;
}
.sp-info .sp-info-group-head:hover  .js-head-ico-faq svg path {
    /*fill: #000;*/
}



@media screen and (max-width: 992px) {
    .single-product .wc-product-content{
        margin-top: 20px;
    }
    .single-product .wc-product-title {
        width: 100%;

    }
    body h1.productTitle__single {
        font-size: 32px;

    }
    .wc-product-info-single .price {
        font-size: 32px;
        font-weight: 600;
        line-height: 28px;
    }
    .product-description-color {
        font-size: 20px;
        line-height: 35px;
    }
    .sp-info-row {
        gap: 30px;
        flex-wrap: wrap;
    }
    .sp-info-group {
        width: calc(50% - 15px);
    }
    .sp-info {
        padding: 10px 0 40px 0;
    }
}

@media screen and (max-width: 743px) {
    .single-product .wc-product-content{
        margin-top: 15px;
    }
    .single-product .product-description {
        height: 250px;
        overflow-y: auto;

    }

    body h1.productTitle__single {
        font-size: 24px;

    }
    .wc-product-info-single .price {
        font-size: 24px;
    }
    .product-description-color {
        font-size: 18px;
        line-height: 35px;
    }
    .sp-info-row {
        gap: 30px;
        flex-wrap: wrap;
    }
    .sp-info-group {
        width: 100%;
    }
    .wc-product-info-single {
        width: 130px;
        top: 7px;
    }
    body h1.productTitle__single {
        max-width: calc(100% - 130px);
    }

    .single-product .product-image-wrap .dish-rating .star {
        width: 20px;
        height: 20px;
    }
    .single-product .product-image-wrap .rating .star-rating span.rating {
        font-size: 12px;
    }
}

.single-product .woocommerce-product-details__short-description {
    display: none;
}


@media screen and (min-width: 1024px){

    .single-product .content-area {
        background-color: transparent !important;
        background-image: url("../img/bg-events.png");
        background-repeat: repeat-y;
        background-position: -540px top ;
        position: relative;
    }

    .single-product .content-area:before {
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 100%;
        right: 0;
        top: 0;
        background-image: url("../img/bg-events.png");
        background-repeat: repeat-y;
        background-position: right -540px top ;
        z-index: 0;
        pointer-events: none;
    }
}

.wps_wgm_added_wrapper{
    position: relative;
    z-index: 9999;
}
.wps_uwgc_expiry_notice{
    display: none;
}
.wps_gw_expiry_notice{
    display: none;
}
.wps_wgm_wrapper_for_preview{
    display: none;
}
.masalaGift__price .woocommerce-Price-amount bdi{
    direction: rtl;
}
.masalaGift__row{
    /*display: grid;*/
    /*grid-template-columns: 1fr 1fr;*/
    /*grid-auto-flow: row;*/
    direction: ltr;
    gap: 76px;
    max-width: 1224px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.masalaGift__row .masalaGift__size{
    width: 100%;
}
.masalaGift__descriptionBox{
    padding: 10px;
    background-color: #25262a;
    border-radius: 8px;
}
.single-product .content .woocommerce-product-gallery__wrapper.masalaGift__image img{
    max-height: 408px !important;
    object-fit: cover !important;
    border-radius: 8px;
}
.masalaGift__description{
    margin-top: 33px;
    direction: rtl;
}
.masalaGift__price,
.masalaGift__send,
.masalaGift__email,
.masalaGift__receiver{
    text-align: start;
    font-size: 31px;
    font-weight: 600;
    line-height: 35px;
    color: #FFFFFF;
}
.masalaGift__price span,
.masalaGift__send span,
.masalaGift__email span,
.masalaGift__receiver span{
    font-size: 31px;
    font-weight: 100;
    line-height: 35px;
    text-align: right;
    color: #FFFFFF;
}
.masalaGift__send,
.masalaGift__email,
.masalaGift__receiver{
    margin-top: 7px;
}
.masalaGift__message{
    text-align: start;
    font-size: 31px;
    font-weight: 600;
    line-height: 35px;
    color: #FFFFFF;
    margin-top: 7px;
    padding-bottom: 24px;
}
.masalaGift__message span{
    font-size: 31px;
    font-weight: 300;
    line-height: 35px;
    color: #FFFFFF;
}
.masalaGift__descriptionBox .woocommerce-product-gallery__wrapper{
    max-height: 100% !important;
}
.masalaGift__descriptionBox{
    height: fit-content;
}
.mwg_wgm_preview_email.masalaGift__buttonPreview a{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 8px !important;
}
.masalaGift__buttonPreview{
    padding: 13px;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 0px 5px 0px #FFF;
    margin-top: 33px;

}
.masalaGift__buttonPreview:hover{
    cursor: pointer;
}
.mwg_wgm_preview_email.masalaGift__buttonPreview a:hover{
    color: #ffffff;
}
.mwg_wgm_preview_email.masalaGift__buttonPreview a:active{
    color: #ffffff;
}
.mwg_wgm_preview_email.masalaGift__buttonPreview a:focus{
    outline: none;
}
.masalaGift__buttonPreviewText{
    font-size: 28px;
    font-weight: 300;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
}
.masalaGift__labelTop{
    display: block;
    direction: rtl;
    margin-right: 0;
    margin-left: auto;
}
.masalaGift__labelTitle{
    display: inline-block;
    font-size: 34px;
    font-weight: 600;
    line-height: 35px;
    text-align: right;
    color: #fff;
}
.masalaGift__labelTitle::after{
    content: "";
    position: relative;
    display: block;
    width: 100%;
    height: 8px;
    bottom: -6px;

    right: 0;
    background-image: url("../../assets/img/title-line-w.svg");
    background-repeat: no-repeat;
    background-size: 100% 6px;
}
.masalaGift__labelDesc{
    display: block;
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    line-height: 35px;
}

.gift-input {
    height: 80px;
    background: #18191F !important;
    border: 1px solid #fff !important;;
    width: 100%;
    color: #fff !important;
    padding: 22px 10px;
    text-align: right;
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    margin-top: 20px;
    cursor: pointer;
}
input.gift-input:focus,
input.gift-input:focus-visible {
    border-color: #E3B407;
    box-shadow: none;
    outline: none;
}
.wps_wgm_featured_img{
    cursor: pointer;
}

.gift-input::placeholder {
    font-size: 20px;
    opacity: 0.3;
    color: #fff !important;
    font-weight: 300 !important;
}

.gift-input-small {
    height: 50px;
    background: #18191F !important;
    border: 1px solid #fff !important;;
    width: 100%;
    color: #fff !important;
    padding: 8px 10px;
    text-align: right;
    font-size: 24px;
    font-weight: 300;
    line-height: 1;
    margin-top: 5px;
    cursor: pointer;
}
input.gift-input-small:focus,
input.gift-input-small:focus-visible {
    border-color: #E3B407;
    box-shadow: none;
    outline: none;
}
#wps_wgm_to_email{
    font-size: 19px;
}

#wps_wgm_to_email::placeholder{
    font-size: 19px;
}
.gift-input-small::placeholder {
    font-size: 20px;
    opacity: 0.3;
    color: #fff !important;
    font-weight: 300 !important;
}

.gift-label {
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    line-height: 35px;
    text-align: right;
    margin: 5px 0 5px;
}

.masalaGift__space{
    margin-top: 60px;
}
.masalaGift__selectPrice{
    margin-right: -5px;
}
.masalaGift__selectPrice textarea{
    padding: 62px 10px;
    min-height: 159px;
    direction: rtl;
}
.masalaGift__selectDataBox{
    margin-top: 5px;
}
.single-product  .masalaGift__buttonGift{
    margin-top: 39px;
    width: 100%;
    margin-bottom: 103px;
}
.single-product .masalaGift__buttonGift button{
    padding: 30px;
    background: linear-gradient(270deg, #E3B407 0%, #FFEECB 81.98%);
    border: 2px solid #18191F;
    box-shadow: 0px 2px 30px 0px #FFFFFF;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 17px;
}
.single-product .masalaGift__buttonGift button:hover{
    background: linear-gradient(270deg, #E3B407 0%, #E3B407 81.98%);
    box-shadow: none;
}
.single-product .masalaGift__buttonGift button span{
    font-size: 35px;
    font-weight: 300;
    line-height: 20px;
    text-align: center;
}
.single-gift-type-product .content .content-area{
    background-color: black !important;
}

.masalaGift__selectBox {
    position: absolute;
    z-index: 99999;
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-left: auto;
    margin-right: auto;
    left: 18px;
    right: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    top: 100%;
    margin-top: 10px;
}

.masalaGift__single {
    position: relative;
    border: 1px solid #FFFFFF80;
    background-color: #000;
    padding: 10px;
    min-height: 61px;
    color: #fff;
    width: 100%;
    border-radius: 8px;
    cursor: pointer;
    transition: .3s;
}
.masalaGift__selectBox{
    display: none;
}
.masalaGift__selectBox.active {
    display: block;
}
.masalaGift__singleText {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
    position: absolute;
    width: 100%;
    right: 0;
    direction: rtl;
}
.masalaGift__selectPosition{
    position: relative;
}
.masalaGift__single:hover{
    box-shadow: 0px 2px 20px 0px #FFFFFF;
}

.masalaGift__selectScroll{
    width: 100%;
    height: 306px;
    overflow: scroll;
    overflow-x: scroll;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
#giftTime{
    cursor: pointer;
}

.wps_wgm_selected_template{
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 36px;
}
.wps_wgm_selected_template img{
    height: 128px !important;
    width: 100% !important;
    margin: 0;
    object-fit: cover;
}
.masalaGift__dateBox{
    display: flex;
    flex-direction: row;
    gap: 25px;
}
.wps_wgm_added_wrapper.wps-gc_lay-2{
    display: none;
}
#wps_wgm_error_notice{
    display: none !important;
}
.masalaGift__content{
    margin-bottom: 60px;
    max-width: 1237px;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    font-weight: 300;
    line-height: 35px;
    color: #fff;
}

.js-content-faq-single {
    display: none;
    transition: 0s;
    margin-top: 5px;
}
.masalaGift__buttonPreview.masalaGift__buttonPreviewMobile{
    display: none;
}
.masalaGift__sticky{
    width: 100%;
    height: 100%;
    position: sticky;
    top: 140px;
    margin-bottom: 103px;
}
.masalaGift__row .masalaGift__size.masalaGift__descriptionBox{
    max-width: 540px !important;
}
.wps_wgm_featured_img{
    transition: 0.3s;
}
.wps_wgm_featured_img:hover {
    border: 3px solid #E3B407 !important;
    box-shadow: 0px 2px 20px 0px #FFFFFF;
}
.masalaGift__normalBox{
    width: 100%;
}
.single-product .section.s-events-hero{
    margin-top: 0px;
}
.single-product .faq-top-row .wp-block-column:last-child{
    right: 0px !important;
}


.single-gift-type-product .section.s-events-hero  {
    height: calc(100vh - 70px);
}
.single-gift-type-product .section.s-events-hero .slider-content  {
    height: calc(100vh - 70px);
}
.single-gift-type-product .section.s-events-hero .splide__list {
    height: calc(100vh - 70px);
}
.single-gift-type-product .section.s-events-hero .splide__slide.slider-slide img {
    height: calc(100vh - 70px);
}
.single-gift-type-product .section.s-events-hero .splide__slide.slider-slide{
    height: calc(100vh - 70px);
}

@media screen and (max-width: 743px){
    .single-product .section.s-products-carousel{
        width: 100% !important;
        margin-left: -20px !important;
        margin-right: -20px !important;
    }
    .masalaGift__content{
        margin-top: 25px;
    }
    .masalaGift__row{
        margin-top: 25px;
    }
    .single-gift-type-product .sp-info{
        padding: 0px;
    }
}
@media screen and (max-width: 1024px){
    .masalaGift__selectPrice textarea{
        padding: 31px 10px;
        min-height: 97px;
    }
    .masalaGift__sticky{
        width: auto;
    }

    .masalaGift__row{
        padding: 0 6px;
        display: flex;
        flex-direction: row;
        gap: 9px;
    }
    .masalaGift__row .masalaGift__size.masalaGift__descriptionBox{
        min-width: 303px !important;
        width: 40% !important;
        display: block;
        margin-left: 25px;
    }
    .masalaGift__row .masalaGift__size{
        width: 100% !important;
    }
    .masalaGift__content{
        font-size: 20px;
        font-weight: 300;
        line-height: 35px;
        text-align: center;
    }
    .single-product .content .woocommerce-product-gallery__wrapper.masalaGift__image img {
        height: 185px !important;
        object-fit: cover !important;
    }
    .masalaGift__descriptionBox {
        padding: 10px 5px;
    }
    .masalaGift__price,
    .masalaGift__send,
    .masalaGift__email,
    .masalaGift__receiver{
        font-family: Rubik;
        font-size: 22px;
        font-weight: 600;
        line-height: 35px;
        color: #FFFFFF;
    }
    .masalaGift__price span,
    .masalaGift__send span,
    .masalaGift__email span,
    .masalaGift__receiver span{
        font-size: 19px;
        font-weight: 300;
        line-height: 35px;
        text-align: right;
        color: #FFFFFF;
    }
    .masalaGift__message{
        display: none;
    }
    .masalaGift__buttonPreview{
        padding: 10px;
        border: 1px solid #FFFFFF;
        box-shadow: 0px 0px 5px 0px #FFF;
        margin-top: 19px;
    }
    .masalaGift__labelTitle{
        display: inline-block;
        font-size: 24px;
        font-weight: 600;
        line-height: 35px;
        text-align: right;
        color: #fff;
    }
    .masalaGift__labelDesc{
        display: block;
        font-size: 14px;
        font-weight: 300;
        line-height: 35px;
        text-align: right;
    }
    .gift-input {
        height: 50px;
        background: #18191F !important;
        border: 1px solid #fff !important;;
        width: 100%;
        color: #fff !important;
        padding: 10px 7px;
        font-size: 24px;
        font-weight: 300;
        line-height: 1;
        margin-top: 10px;
    }
    .gift-input-small {
        height: 50px;
        width: 100%;
        padding: 8px 10px;
        text-align: right;
        font-size: 20px;
        font-weight: 300;
        line-height: 35px;
        margin-top: 0px;
    }
    .masalaGift__space{
        margin-top: 20px;
    }
    .masalaGift__selectPrice{
        margin-top: 0px;
    }
    .masalaGift__description{
        margin-top: 19px;
    }
    .wps_wgm_selected_template{
        display: flex !important;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: end;
        justify-content: end;
        gap: 16px;
        padding-right: 0 !important;
    }
    .wps_wgm_selected_template img{
        width: 98px !important;
        height: 71px !important;
    }
    .masalaGift__selectPosition{
        text-align: end;
    }
    .masalaGift__normalBox{
        text-align: end;
    }
    .masalaGift__dateBox {
        gap: 12px;
    }
    .masalaGift__selectBox{
        left: 0;
    }
    .gift-label{
        font-size: 18px;
        font-weight: 400;
        line-height: 35px;
        text-align: right;
    }
    .masalaGift__selectPrice {
        margin-left: 30px;
    }
    .masalaGift__selectDataBox{
        margin-left: 30px;
    }
    .single-product .masalaGift__buttonGift {
        width: calc(100% - 30px) !important;;
        margin-left: 30px !important;
    }
}

@media screen and (max-width: 700px) {
    #wps_wgm_to_email{
        font-size: 14px;
    }
    #wps_wgm_to_email::placeholder{
        font-size: 12px
    }
    #wps_wgm_price{
        font-size: 20px;
    }
    #wps_wgm_price::placeholder{
        font-size: 12px
    }
    #wps_wgm_from_name{
        font-size: 18px;
    }
    #wps_wgm_message{
        font-size: 18px;
    }
    #wps_wgm_from_name::placeholder{
        font-size: 12px
    }
    #wps_wgm_to_name_optional{
        font-size: 18px
    }
    #wps_wgm_to_name_optional::placeholder{
        font-size: 12px
    }
    #giftTime{
        font-size: 18px;
    }
    #giftTime::placeholder{
        font-size: 12px
    }
    #selectDataGift{
        font-size: 18px;
    }
    #selectDataGift::placeholder{
        font-size: 12px
    }
    .gift-input-small::placeholder{
        font-size: 18px;
    }
    .masalaGift__sticky {
        display: none;
    }
    .gift-input-small {
        height: 40px;
        width: 100%;
        padding: 10px 3px;
        text-align: right;
        font-size: 18px;
        font-weight: 300;
        line-height: 28px !important;
        margin-top: 0px;
    }
    .masalaGift__content{
        line-height: 28px;
    }
    .masalaGift__selectPrice {
        margin-left: 0;
    }
    .masalaGift__selectDataBox{
        margin-left: 0;
    }
    .masalaGift__row{
        padding: 0 15px;
        display: flex;
        flex-direction: column;
        gap: 60px;
    }
    .masalaGift__row .masalaGift__size.masalaGift__descriptionBox{
        min-width: calc(100% - 25px) !important;
        width: calc(100% - 25px) !important;
        /*display: block;*/
    }
    .masalaGift__row .masalaGift__size{
        width: 100% !important;
    }
    .masalaGift__content{
        margin-top: 40px;
        margin-bottom: 32px;
    }
    .single-product .content .woocommerce-product-gallery__wrapper.masalaGift__image img {
        height: auto !important;
    }

    .product-col.product-col-1 {
        margin-top: 7px;
    }

    .masalaGift__selectPrice {
        margin-top: 0;
    }
    .gift-input {
        height: 40px;
        width: 100%;
        padding: 10px 2px;
        font-size: 12px;
        font-weight: 300;
        line-height: 28px !important;
        margin-top: 15px;
    }
    .gift-input::placeholder {
        font-size: 12px;
    }
    .masalaGift__selectPrice textarea{
        padding: 32px 10px;
        min-height: 97px;
    }
    .single-product .masalaGift__buttonGift {
        margin-top: 39px !important;
        width: calc(100% - 25px) !important;;
        margin-bottom: 0px !important;
        margin-left: 25px !important;
    }
    .single-product .masalaGift__buttonGift button {
        padding: 20px;
        gap: 10px;
    }
    .single-product .masalaGift__buttonGift button svg{
        margin: 0 !important;
        width: 26px;
        height: 20px;
    }
    .single-product .masalaGift__buttonGift button span{
        margin: 0 !important;
        font-size: 22px;
        font-weight: 300;
        line-height: 20px;
        text-align: center;
    }
    .masalaGift__labelTitle{
        font-size: 20px;
        font-weight: 600;
        line-height: 35px;
    }
    .masalaGift__labelTitle::after{
        bottom: 5px;
    }
    .masalaGift__labelDesc{
        font-size: 11px;
        font-weight: 300;
        line-height: 20px;
        margin-top: -8px;
    }
    .single-product .product .product-col.product-col-2 {
        padding: 0px !important;
    }
    .masalaGift__selectPrice{
        margin-left: 25px;
    }
    .masalaGift__selectDataBox {
        margin-left: 25px;
    }
    .masalaGift__row .masalaGift__size.masalaGift__descriptionBox{
        display: none;
    }
    .masalaGift__buttonPreview.masalaGift__buttonPreviewMobile{
        margin-bottom: 30px !important;
        border-radius: 4px;
        display: block;
    }
    .masalaGift__buttonPreview.masalaGift__buttonPreviewMobile .masalaGift__buttonPreviewText{
        font-size: 24px;
        font-weight: 300;
        line-height: 20px;
        text-align: center;
        color: #FFFFFF;
    }
    .mwg_wgm_preview_email.masalaGift__buttonPreview.masalaGift__buttonPreviewMobile a{
        margin: 0 !important;
        gap: 15px !important;
    }
    .wc-btn .mwg_wgm_preview_email.masalaGift__buttonPreview.masalaGift__buttonPreviewMobile a{
        margin: 0 !important;
    }
    .wc-btn .mwg_wgm_preview_email.masalaGift__buttonPreview.masalaGift__buttonPreviewMobile svg{
        margin: 0 !important;
    }
    .wc-btn .mwg_wgm_preview_email.masalaGift__buttonPreview.masalaGift__buttonPreviewMobile span{
        margin: 0 !important;
    }
}
@media screen and (max-width: 450px) {
    .wps_wgm_selected_template img {
        width: 85px !important;
        height: 71px !important;
    }
    .wps_wgm_selected_template {
        gap: 8px;
    }
    .single-product .content .woocommerce-product-gallery__wrapper.masalaGift__image img {
        height: 185px !important;
    }
}
.wps_wgm_selected_template{
    padding-top: 20px;
    padding-bottom: 20px;
}
.wps_wgm_pre_selected_temp{
    border: 3px solid #E3B407 !important;
    box-shadow: 0px 2px 20px 0px #FFFFFF;
}
.gift-input-small:focus{
    border: 1px solid #E3B407 !important;
}
.gift-input-small:hover{
    border: 1px solid #E3B407 !important;
}
.gift-input:focus{
    border: 1px solid #E3B407 !important;
}
.gift-input:hover{
    border: 1px solid #E3B407 !important;
}
.gift-input-small-center{
    text-align: center;
}
#wps_wgm_to_name_optional{
    margin-top: 5px !important;
}
.masalaGift__buttonPreview:hover{
    border: 1px solid #E3B407;
    box-shadow: 0px 0px 0px 0px #FFF;
}
@media screen and (max-width: 1024px) {
    #wps_wgm_to_name_optional {
        margin-top: 0px !important;
    }
}